msgid ""
msgstr ""
"Project-Id-Version: themes\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-05-14 18:27+0800\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: http://www.wptheme.us\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 2.0.2\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:15 content-none.php:2 functions/hook-functions.php:689
msgid "Error 404"
msgstr "404 Страница"

#: 404.php:18 content-none.php:5
msgid "The page you requested cannot be found!"
msgstr "Запрашиваемая вами страница не найдена!"

#: 404.php:19 content-none.php:6
msgid "Perhaps you are here because:"
msgstr "Вы оказались здесь потому, что:"

#: 404.php:21 content-none.php:9
msgid "The page has moved"
msgstr "Страница переехала"

#: 404.php:22 content-none.php:10
msgid "The page url has been change"
msgstr "Адрес страницы был изменен"

#: 404.php:23 content-none.php:11
msgid "The page no longer exist"
msgstr "Такой страницы больше нет"

#: 404.php:25
#, php-format
msgid ""
"Don't worry, we are still here, just <a href=\"%s\">click here</a> to go "
"back to civilization."
msgstr ""
"Не волнуйтесь, мы все еще ​​здесь, просто <a href=\"%s\">нажмите здесь</a> , "
"чтобы вернуться."

#: comments.php:21
msgid "Comments are closed."
msgstr "Комментарии закрыты"

#: content-image.php:24
#, php-format
msgid ""
"<span class=\"meta-prep meta-prep-entry-date\">Published </span> <span class="
"\"entry-date\"><time class=\"entry-date\" datetime=\"%1$s\">%2$s</time></"
"span> at <a href=\"%3$s\" title=\"Link to full-size image\">%4$s &times; "
"%5$s</a> in <a href=\"%6$s\" title=\"Return to %7$s\" rel=\"gallery\">%8$s</"
"a>."
msgstr ""
"<span class=\"meta-prep meta-prep-entry-date\">Опубликовано </span> <span "
"class=\"entry-date\"><time class=\"entry-date\" datetime=\"%1$s\">%2$s</"
"time></span> at <a href=\"%3$s\" title=\"Ссылка на большое изображение\">"
"%4$s &times; %5$s</a> in <a href=\"%6$s\" title=\"Вернуться к %7$s\" rel="
"\"gallery\">%8$s</a>."

#: content-image.php:78
msgid "&larr; Previous Image"
msgstr "&rarr; Предыдущее изображение"

#: content-image.php:79
msgid "Next Image &rarr;"
msgstr "Следующее изображение &rarr;"

#: content-none.php:8
msgid "The search keyword you searching cannot be found"
msgstr "Ключевое слово поиска, которую вы ищете не может быть найдено!"

#: content-none.php:13
#, php-format
msgid ""
"Don't worry, we are still here, just <a href=\"%s\">click here</a> to go "
"back to civilization or use the search form below."
msgstr ""
"Не волнуйтесь, вы еще тут, <a href=\"%s\">кликните здесь</a>для возврата "
"назад или используйте форму ниже."

#: functions.php:30
msgid "Primary Menu"
msgstr "Основное меню"

#: functions.php:31
msgid "Footer Menu"
msgstr "Меню В Футере"

#: functions.php:32
msgid "Mobile Menu"
msgstr "Мобильное меню"

#: functions/bbpress/functions.php:35
msgid "Forum Sidebar"
msgstr "Боковая колонка форума"

#: functions/bbpress/functions.php:37
msgid "Forum sidebar widget area"
msgstr "Форум область виджет в боковой панели"

#: functions/buddypress/functions.php:42
msgid "BuddyPress Sidebar"
msgstr "Боковая панель BuddyPress"

#: functions/buddypress/functions.php:44
msgid "BuddyPress sidebar widget area"
msgstr "BuddyPress область виджет в боковой панели"

#: functions/customizer-functions.php:104
msgid "Choose a category"
msgstr "Укажите категорию"

#: functions/customizer-functions.php:127
msgid "Theme Options"
msgstr "Настройки темы"

#: functions/customizer-functions.php:128
msgid "Customize this theme"
msgstr "Настроить эту тему"

#: functions/customizer-functions.php:145
msgid "Fonts"
msgstr "Шрифты"

#: functions/customizer-functions.php:146
msgid "Theme fonts settings"
msgstr "Настройки шрифтов Темы"

#: functions/customizer-functions.php:155
msgid "Posts"
msgstr "Записи"

#: functions/customizer-functions.php:156
msgid "Theme posts settings"
msgstr "Настройки Записей"

#: functions/customizer-functions.php:164
msgid "Slider"
msgstr "Слайдер"

#: functions/customizer-functions.php:165
msgid "Theme slider settings"
msgstr "Настройки слайдера"

#: functions/customizer-functions.php:174
msgid "Advertisement"
msgstr "Реклама"

#: functions/customizer-functions.php:175
msgid "Advertisement location settings"
msgstr "Настройки местоположения рекламы"

#: functions/customizer-functions.php:183
msgid "Miscellaneous"
msgstr "Разные"

#: functions/customizer-functions.php:184
msgid "Miscellaneous settings"
msgstr "Прочие настройки"

#: functions/customizer-functions.php:192
msgid "Custom CSS"
msgstr "Собственная CSS"

#: functions/customizer-functions.php:193
msgid "Custom css and style settings"
msgstr "Настройки пользовательских CSS и стиля"

#: functions/customizer-functions.php:289
msgid "Body"
msgstr "Тело\\Body"

#: functions/customizer-functions.php:293
#: functions/customizer-functions.php:317
#: functions/customizer-functions.php:345
msgid "font weight"
msgstr "ширина шрифта"

#: functions/customizer-functions.php:303
msgid "Headline"
msgstr "Заглавная линия"

#: functions/customizer-functions.php:331
#: functions/customizer-functions.php:363
msgid "Navigation"
msgstr "Навигация"

#: functions/customizer-functions.php:354
msgid "Header"
msgstr "Шапка"

#: functions/customizer-functions.php:372
msgid "Links"
msgstr "Ссылки"

#: functions/customizer-functions.php:381
msgid "Footer"
msgstr "Подвал"

#: functions/customizer-functions.php:387
msgid "Enable First Image Grab for Featured Thumbnails"
msgstr "Включить захват первого изображения для миниатюр"

#: functions/customizer-functions.php:401
msgid "Enable Related Posts"
msgstr "Включить похожие записи"

#: functions/customizer-functions.php:420
msgid "Choose related count"
msgstr "Выбрать количество похожих записей"

#: functions/customizer-functions.php:430
msgid "Enable Author Bio"
msgstr "Включить биографию автора"

#: functions/customizer-functions.php:443
msgid "Enable Breadcrumbs"
msgstr "Включить «Хлебные крошки»"

#: functions/customizer-functions.php:456
msgid "Enable Social Share"
msgstr "Включить Поделиться в соцсетях"

#: functions/customizer-functions.php:469
msgid "Enable Featured Slider"
msgstr "Включить слайдер рекомендованных записей"

#: functions/customizer-functions.php:482
msgid "Categories ID"
msgstr "ID Категорий"

#: functions/customizer-functions.php:483
msgid ""
"Add a list of category ids if you want to use category as featured. "
"<em>*leave blank to use bottom post ids featured</em><br /><small>example: "
"3,4,68</small>"
msgstr ""
"Добавьте перечень ID категорий, если вы хотите использовать категорию как "
"избранную. <em>* Оставить пустым, чтобы использовать последний ID записи</"
"em> <br /> <small>Пример: 3,4,68</small>"

#: functions/customizer-functions.php:496
msgid "Limit to how many posts"
msgstr "Лимит количества записей"

#: functions/customizer-functions.php:498
msgid "How many posts to show?"
msgstr "Сколько записей показывать?"

#: functions/customizer-functions.php:505
#, php-format
msgid ""
"Add a list of post ids to featured in slider. Post type: %s Supported.<br /"
"><small>example: 136,928,925,80,77,55,49</small>"
msgstr ""
"Добавьте в список ID записей рекомендованных в слайдере. Сообщение типа %s "
"Поддерживается.<br /><small>Пример : 136,928,925,80,77,55,49</small>"

#: functions/customizer-functions.php:508
msgid "Posts ID"
msgstr "Запись ID"

#: functions/customizer-functions.php:520
msgid "Top Header"
msgstr "Шапка"

#: functions/customizer-functions.php:521
#: functions/customizer-functions.php:538
#: functions/customizer-functions.php:547
#: functions/customizer-functions.php:556
msgid "Add script code or image banner here"
msgstr "Добавить скрипт код или изображения баннер здесь"

#: functions/customizer-functions.php:529
msgid "First Post Loop"
msgstr "Первая запись цикла"

#: functions/customizer-functions.php:530
#: functions/customizer-functions.php:564
msgid "Add script code or image banner here."
msgstr "Добавление сценария кода или изображения баннера здесь."

#: functions/customizer-functions.php:537
msgid "Second Post Loop"
msgstr "Вторая запись цикла"

#: functions/customizer-functions.php:546
msgid "Single Post Top"
msgstr "Верх единичной записи"

#: functions/customizer-functions.php:555
msgid "Single Post Bottom"
msgstr "Низ отдельной записи"

#: functions/customizer-functions.php:563 functions/widget-functions.php:8
msgid "Right Sidebar"
msgstr "Правая боковая панель"

#: functions/customizer-functions.php:573
msgid "Schema.org Markup for Posts"
msgstr "Разметка Schema.org для записей."

#: functions/customizer-functions.php:574
msgid "Choose to disable or enable schema markup for posts"
msgstr "Выберите, чтобы отключить или включить схемы разметки для записей."

#: functions/customizer-functions.php:582
msgid "Schema.org Markup for Breadcrumb"
msgstr "Разметка Schema.org для \"хлебных крошек\"."

#: functions/customizer-functions.php:583
msgid "Choose to disable or enable schema markup for site breadcrumb"
msgstr ""
"Выберите, чтобы отключить или включить схемы разметки для \"хлебных крошек\" "
"сайта."

#: functions/customizer-functions.php:591
msgid "Facebook Link"
msgstr "Ссылка на Facebook"

#: functions/customizer-functions.php:592
msgid "Enter full url include http for your Facebook link"
msgstr "Введите полный URL-адрес включает http для вашей Facebook ссылки"

#: functions/customizer-functions.php:600
msgid "Twitter Link"
msgstr "Ссылка на Twitter"

#: functions/customizer-functions.php:601
msgid "Enter full url with http for your Twitter link"
msgstr ""
"Введите полный URL-адрес с помощью протокола http для вашего Twitter ссылки"

#: functions/customizer-functions.php:609
msgid "Google Plus Link"
msgstr "Ссылка на Google+"

#: functions/customizer-functions.php:610
msgid "Enter full url with http for your Google Plus link"
msgstr ""
"Введите полный URL-адрес с помощью протокола http для вашей ссылки Google "
"Plus"

#: functions/customizer-functions.php:618
msgid "Pinterest Link"
msgstr "Pinterest Link"

#: functions/customizer-functions.php:619
msgid "Enter full url with http for your Pinterest link"
msgstr ""
"Введите полный URL-адрес с помощью протокола http для вашей ссылки Pinterest"

#: functions/customizer-functions.php:627
msgid "RSS Feed Link"
msgstr "URL адрес, куда фиксированное изображение будет ссылаться."

#: functions/customizer-functions.php:628
msgid "Enter full url with http for your RSS feed link"
msgstr ""
"Введите полный URL-адрес с помощью протокола http для ваш RSS feed ссылку"

#: functions/customizer-functions.php:661
msgid "Reset"
msgstr "Сбросить"

#: functions/customizer-functions.php:662
msgid ""
"Attention! This will remove all customizations ever made via customizer to "
"this theme!\n"
"\n"
"This action is irreversible!"
msgstr ""
"Внимание! Это позволит удалить все настройки, когда-либо сделанных через "
"настройщика к этой теме!\n"
"\n"
"Это действие необратимо!"

#: functions/fonts-functions.php:19
msgid "Something went wrong!"
msgstr "Что-то пошло не так!"

#: functions/hook-functions.php:93
msgid "Like us on Facebook"
msgstr "Подпишитесь на нас в Facebook"

#: functions/hook-functions.php:94
msgid "Follow us on Twitter"
msgstr "Следовать на Twitter"

#: functions/hook-functions.php:95
msgid "Follow us on Pinterest"
msgstr ""

#: functions/hook-functions.php:96
msgid "Join us on Google Page"
msgstr "Присоединяйтесь к нам на Google+"

#: functions/hook-functions.php:97
msgid "Subscribe to our site RSS Feed"
msgstr "Подписаться на RSS-канал"

#: functions/hook-functions.php:147
msgid "Browse The Site"
msgstr "Обзор сайта"

#: functions/hook-functions.php:316
msgid "About This Theme"
msgstr "Об этой темe"

#: functions/hook-functions.php:331 functions/widget-functions.php:79
msgid "Recent Posts"
msgstr "Последние записи"

#: functions/hook-functions.php:345 functions/widget-functions.php:195
#: functions/widget-functions.php:202 templates/right-widget-default.php:20
msgid "Popular Posts"
msgstr "Популярные посты"

#: functions/hook-functions.php:359
msgid "Tags"
msgstr "Тэги"

#: functions/hook-functions.php:396
msgid "Copyright &copy;"
msgstr "Авторское право &copy;"

#: functions/hook-functions.php:491
msgid "Search for:"
msgstr "Поиск:"

#: functions/hook-functions.php:491
msgid "Search &hellip;"
msgstr "Поиск &hellip;"

#: functions/hook-functions.php:491 templates/right-widget-default.php:11
msgid "Search"
msgstr "Поиск"

#: functions/hook-functions.php:520 functions/theme-functions - Copy.php:80
#: functions/theme-functions.php:80
msgid "Home"
msgstr "Главная"

#: functions/hook-functions.php:534 functions/hook-functions.php:545
msgid "You are here: "
msgstr "Вы здесь:"

#: functions/hook-functions.php:537 functions/hook-functions.php:693
msgid "Page"
msgstr "Страница"

#: functions/hook-functions.php:559
msgid "Search results for"
msgstr "Результаты поиска для"

#: functions/hook-functions.php:596 functions/hook-functions.php:605
msgid "You are reading &raquo;"
msgstr "Вы читаете &raquo;"

#: functions/theme-functions - Copy.php:559 Copy.php:585
#: functions/theme-functions.php:559 functions/theme-functions.php:585
#, php-format
msgid "View all posts in %s"
msgstr "Смотреть все посты в %s"

#: functions/theme-functions - Copy.php:628 Copy.php:669
#: functions/theme-functions.php:628 functions/theme-functions.php:669
#: functions/widget-functions.php:117 functions/widget-functions.php:240
#: functions/widget-functions.php:466 functions/widget-functions.php:597
#: templates/post-meta.php:16
msgid "No Comment"
msgstr "Нет комментариев"

#: functions/theme-functions - Copy.php:628 Copy.php:669
#: functions/theme-functions.php:628 functions/theme-functions.php:669
#: functions/widget-functions.php:117 functions/widget-functions.php:240
#: functions/widget-functions.php:466 functions/widget-functions.php:597
#: templates/post-meta.php:16
msgid "1 Comment"
msgstr "1 Комментарий"

#: functions/theme-functions - Copy.php:628 Copy.php:669
#: functions/theme-functions.php:628 functions/theme-functions.php:669
#: functions/widget-functions.php:117 functions/widget-functions.php:240
#: functions/widget-functions.php:466 functions/widget-functions.php:597
#: templates/post-meta.php:16
msgid "% Comments"
msgstr "% Комментарии"

#: functions/widget-functions.php:10
msgid "Right sidebar widget area"
msgstr "Виджет в меню справа"

#: functions/widget-functions.php:20
msgid "Footer One"
msgstr "Футер 1"

#: functions/widget-functions.php:22
msgid "Footer one widget area"
msgstr "Область виджетов 1 для подвала"

#: functions/widget-functions.php:30
msgid "Footer Two"
msgstr "Футер 2"

#: functions/widget-functions.php:32
msgid "Footer two widget area"
msgstr "Область виджетов 2 для подвала"

#: functions/widget-functions.php:41
msgid "Footer Three"
msgstr "Футер 3"

#: functions/widget-functions.php:43
msgid "Footer three widget area"
msgstr "Область виджетов 3 для подвала"

#: functions/widget-functions.php:51
msgid "Footer Four"
msgstr "Футер 4"

#: functions/widget-functions.php:53
msgid "Footer four widget area"
msgstr "Зона футер виджета"

#: functions/widget-functions.php:72
msgid "Recent Posts Featured Image"
msgstr "Последние сообщения лучшее изображение"

#: functions/widget-functions.php:73
msgid "Display recent posts with featured images."
msgstr "Отображение последних сообщений с избранные изображения."

#: functions/widget-functions.php:141 functions/widget-functions.php:264
#: functions/widget-functions.php:495 functions/widget-functions.php:626
msgid "Title:"
msgstr "Заголовок:"

#: functions/widget-functions.php:145 functions/widget-functions.php:268
#: functions/widget-functions.php:503 functions/widget-functions.php:644
msgid "Enable Thumbnails?:<br /><em>*post featured images</em>"
msgstr "Включить миниатюры?:<br /><em>*изображений избранных записей</em>"

#: functions/widget-functions.php:147 functions/widget-functions.php:156
#: functions/widget-functions.php:270 functions/widget-functions.php:279
#: functions/widget-functions.php:521 functions/widget-functions.php:661
msgid "Disable"
msgstr "Отменить"

#: functions/widget-functions.php:148 functions/widget-functions.php:271
msgid "Thumbnail"
msgstr "Эскиз"

#: functions/widget-functions.php:149 functions/widget-functions.php:272
msgid "Medium"
msgstr "Средне"

#: functions/widget-functions.php:153 functions/widget-functions.php:276
msgid "Enable Post Meta?:<br /><em>*post date and post comment count etc</em>"
msgstr ""
"Включить тег Мета?:<br><em>* Дата и количество комментариев и т.д.</em>"

#: functions/widget-functions.php:155 functions/widget-functions.php:278
#: functions/widget-functions.php:520 functions/widget-functions.php:660
msgid "Enable"
msgstr "Применить"

#: functions/widget-functions.php:163
msgid "Offset Recent Posts: ex: -1 or -3 etc"
msgstr "Смещение последних сообщений: пример:-1 или -3 и т.д."

#: functions/widget-functions.php:169 functions/widget-functions.php:284
#: functions/widget-functions.php:390 functions/widget-functions.php:527
#: functions/widget-functions.php:667
msgid "How many to show: "
msgstr "Какое количесвто показать:"

#: functions/widget-functions.php:196
msgid "Display most commented and popular posts."
msgstr "Отображение наиболее комментируемые и популярных постов."

#: functions/widget-functions.php:310 functions/widget-functions.php:317
msgid "Custom Recent Comments"
msgstr "Самые последние"

#: functions/widget-functions.php:311
msgid "Display your most recent comments."
msgstr "Отображать самые последние комментарии."

#: functions/widget-functions.php:353
msgid "Comment on"
msgstr "Комментарий к"

#: functions/widget-functions.php:377
msgid "Name for recent comment(optional):"
msgstr "Название последнего комментария (необязательно):"

#: functions/widget-functions.php:381
msgid "Enable avatar?:"
msgstr "Включить аватар?:"

#: functions/widget-functions.php:383 functions/widget-functions.php:505
#: functions/widget-functions.php:646
msgid "yes"
msgstr "да"

#: functions/widget-functions.php:384 functions/widget-functions.php:506
#: functions/widget-functions.php:647
msgid "no"
msgstr "нет"

#: functions/widget-functions.php:416 functions/widget-functions.php:425
msgid "Featured Categories"
msgstr "Рекомендуемые Категории"

#: functions/widget-functions.php:417
msgid "Display your featured category listing."
msgstr "Показать перечень избранных категорий."

#: functions/widget-functions.php:495 functions/widget-functions.php:626
msgid "*required"
msgstr "*обязательно для заполнения"

#: functions/widget-functions.php:499
msgid "Category ID:"
msgstr "ID категории:"

#: functions/widget-functions.php:499
msgid "*separate by commas [,]"
msgstr "*разделять запятыми [,]"

#: functions/widget-functions.php:510 functions/widget-functions.php:651
msgid "Thumbnails Size?:"
msgstr "Размер миниатюр?:"

#: functions/widget-functions.php:512 functions/widget-functions.php:653
msgid "thumbnail"
msgstr "миниатюра"

#: functions/widget-functions.php:513 functions/widget-functions.php:654
msgid "medium"
msgstr "средний"

#: functions/widget-functions.php:518 functions/widget-functions.php:658
msgid "Enable Post Meta?:<br /><em>*post date and post comments count</em>"
msgstr ""
"Включить данные записи?: <br /> <em>кол * дата публикации и количество "
"комментариев</em>"

#: functions/widget-functions.php:553
msgid "Custom Post Type"
msgstr "Тип произвольной записи"

#: functions/widget-functions.php:554
msgid "Display your custom post type listing."
msgstr "Показать перечень пользовательских записей"

#: functions/widget-functions.php:562
msgid "Custom Posts"
msgstr "Записи пользователей"

#: functions/widget-functions.php:629
msgid "Select Custom Post Type:"
msgstr "Выбрать пользовательский тип записи:"

#: functions/widget-functions.php:706 templates/right-widget-default.php:7
msgid "Stay Up Date"
msgstr "Пребывание до даты"

#: functions/woocommerce/functions.php:46
msgid "Shop Sidebar"
msgstr "Сайдбар магазина"

#: functions/woocommerce/functions.php:48
msgid "Shop sidebar widget area"
msgstr "Область виджетов сайдбара магазина"

#: scripts/smooth-gallery/smooth-gallery.php:30
#: scripts/smooth-gallery/smooth-gallery.php:61
msgid "Continue reading "
msgstr "Продолжить чтение"

#: sidebar.php:27
msgid "Widget"
msgstr "Виджет"

#: sidebar.php:29
#, php-format
msgid ""
"This is a widget area for %1$s. You need to setup your widget item in <a "
"href=\"%2$s\">here</a>"
msgstr ""
"Это область виджетов для %1$s. Пожалуйста перетащите выбранные  виджеты <a "
"href=\"%2$s\">сюда</a>"

#: templates/author-bio.php:5
#, php-format
msgid "About %s"
msgstr "Про %s"

#: templates/author-bio.php:9
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr "Смотреть все посты автора %s <span class=\"meta-nav\">&rarr;</span>"

#: templates/left-widget-default.php:7 templates/right-widget-default.php:15
msgid "Categories"
msgstr "Категории"

#: templates/pagination.php:18
msgid "&laquo;"
msgstr "&laquo;"

#: templates/pagination.php:19
msgid "&raquo;"
msgstr "&raquo;"

#: templates/pagination.php:26
msgid "Older Entries &raquo;"
msgstr "Предыдущие записи &raquo;"

#: templates/pagination.php:27
msgid "&laquo; Newer Entries"
msgstr "&laquo; Новые записи"

#: templates/related.php:23
msgid "Related Posts"
msgstr "Похожие записи"

#: templates/related.php:60
msgid "Related Articles"
msgstr "Похожие статьи"

#: templates/right-widget-default.php:26
msgid "Archived Posts"
msgstr "Архивы статей"

#: templates/share-social.php:3
msgid "Continue Reading"
msgstr "Читать далее"

#: templates/share-social.php:12
msgid "Share this post in Facebook"
msgstr "Поделиться в Facebook"

#: templates/share-social.php:12
msgid "Share"
msgstr "Поделиться"

#: templates/share-social.php:13
msgid "Share this post in Twitter"
msgstr "Поделиться вTwitter"

#: templates/share-social.php:13
msgid "Tweet"
msgstr "Твитнуть"

#: templates/share-social.php:14
msgid "Share this post in Google+"
msgstr "Поделиться в Google+"

#: templates/share-social.php:14
msgid "Plus+"
msgstr "Плюсануть"

#: templates/share-social.php:16
msgid "Pin this post in Pinterest"
msgstr "Поделиться постом в Pinterest"

#: templates/share-social.php:16
msgid "Pin"
msgstr "Пин"
